/* GLOBAL STYLES */
body {
	padding-top: 106px;
	color: #122845;
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #f0f0f0;
}

* {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

h1 {
	font-size: 30px;
	font-weight: 700;
}
h2 {
	font-size: 24px;
	font-weight: 600;
}
h3 {
	font-size: 20px;
	font-weight: 600;
}
h4 {
	font-size: 18px;
}

a, a:focus{
	outline: none;
}

a,
input.btn-link {
	color: #122845;
}

h2 + p{
	margin-top: 20px;
}

a:hover,
a:focus,
input.btn-link:hover,
input.btn-link:focus {
	text-decoration: none;
}

ul{
	padding: 0;
}

ul.styled{
	padding-left: 20px;
}

p{
	margin: 0 0 15px 0;
}

/* NAVBAR */
.navbar .navbar-brand,
.navbar .navbar-nav li a {
	height: 106px;
	line-height: 106px;
}
.navbar .navbar-nav {
	padding-right: 30px;
}
.navbar .navbar-nav li a {
	padding-top: 0;
	font-size: 18px;
}
.navbar-nav > li > a:hover,
.nav > li > a:focus {
	background-color: inherit;
}

.navbar-brand img{
	width: 100%;
}

 /*CAROUSEL*/

.slider-item{
	float: left;
	text-align: center;
}

.padding-keeper{
	padding: 2% 10%;
	position: relative;
}

.slider-arrow{
	position: absolute;
	top:40%;
	opacity: 0.5;
}

.slider-arrow:hover{
	opacity: 1;
	transition: 0.2s all ease-in-out;
}

.slider-arrow.right{
	right: 30px;
}

.slider-arrow.left{
	left: 30px;
}

/* FOOTER */
#contact a,
#contact .btn-link {
	color: #fefefe;
}
#contact .row:last-child {
	padding-top: 40px;
}

.footer-header{
	font-size: 1.2em;
	font-weight: bold;
}

/* HOME */
.more {
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 120px;
	margin-left: -60px;
}
.more a {
	display: block;
	padding: 8px 0;
}
.table-100 > table {
	width: 100%;
	margin-top: 30px;
	font-size: 18px;
}

/* OFFER */
.ul-height > ul > li {
	line-height: 2;
}
.p-last p:last-child {
	font-size: 12px;
	color: #6b6b6b;
}
.a-white,
.a-white:hover,
.a-white:focus {
	color: #fefefe;
}
.a-blue,
.a-blue:hover,
.a-blue:focus {
	color: #122845;
}

/* ABOUT */
.bg-opacity {
	background-color: rgba(255,255,255,0.8);
}
.ribbon {
	position: absolute;
	right: 0;
	top: 20px;
	width: 218px;
	height: 80px;
}
.ribbon a {
	display: block;
	text-align: center;
	line-height: 54px;
	color: #fefefe;
	font-size: 16px;
	font-weight: 600;
}
.about-img {
	position: absolute;
	bottom: 15px;
	right: -30px;
}

/* CUSTOM STYLES */
.col-img {
	padding: 0;
}
.col-img p {
	margin: 0;
}

.col-img img {
	display: block;
	height: auto;
	max-width: 100%;
}

.p-green > p {
	color: #e0ece5;
}

/* HELPER STYLES */
.m-0 {
	margin: 0;
}
.pt-15 {
	padding-top: 15px;
}
.pb-15 {
	padding-bottom: 15px;
}
.pt-30 {
	padding-top: 30px;
}
.pb-30 {
	padding-bottom: 30px;
}

.pb-60 {
	padding-bottom: 60px;
}
.ptb-80 {
	padding-top: 80px;
	padding-bottom: 80px;
}
.plr-30 {
	padding-left: 30px;
	padding-right: 30px;
}

.plr-15 {
	padding-left: 15px;
	padding-right: 15px;
}

.bg {
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.bc-white {
	background-color: #fefefe;
}
.bc-gray {
	background-color: #f0f0f0;
}
.bc-blue {
	background-color: #122845;
}
.bc-green {
	background-color: #e0ece5;
}

.bc-dark-gray{
	background-color: #E1E2E4;
}

.c-white {
	color: #fefefe;
}
.c-green {
	color: #e0ece5;
}
.fw-600 {
	font-weight: 600;
}

.full-height{
	height: 100%;
}

.main-image{
	background: url('../img/people-on-stairs2.jpg') center bottom;
	background-size: cover;
	height: 100%;
}

.wrapper .main-desc{
	margin-bottom: 5%;
	margin-top: 5%;
}

.wrapper h2{
	margin-bottom: 7%;
}

.wrapper h2:first-child{
	margin-top: 0;
}

.wrapper{
	padding: 2%;
	height: 100%;
}

.wrapper a {
	color: #fff;
}
.spacing-5{
	padding-top: 5%;
	padding-bottom: 5%;
}

#section2-offer{
	max-height: 172px;
	min-height: 55px;
}

.nav>li>a:first-child{
	padding-left: 0;
}

.chart {
	margin: 0;
}

.chart:after{
	clear: both;
	display: table;
	content: "";
}

.bar-list li {
	position: relative;
	text-align: center;
	vertical-align: bottom;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 10px;
}

.bar{
	background: rgba(255,255,255,0.8);
	border: 1px solid rgba(255,255,255,0.8);
	padding: 5px;
}

.date {
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 8px;
	font-weight: bold;
	color: rgb(150, 150, 150);
	font-family: sans-serif;
}

.bar-list{
	/*padding-left: 14px;*/
	box-sizing: border-box;
	list-style: none;
}

.chart>li {
	display: inline-block;
	height: 425px;
	margin: 0 0 0 1%;
	width: 12%;
	position: relative;
	vertical-align: bottom;
}

.bar-list>li:after{
	content: "";
	width: 50%;
	height: 10px;
	border-bottom: 1px solid #ccc;
	position: absolute;
	left: 0;
	bottom: -5px;
	margin-left: 25%;
}

.bar-list>li:last-child:after{
	display: none;
}

.paragraph{
	font-size: 18px;
}

.container.custom{
	padding: 0;
}

.title{
	font-size: 30px;
}

.opener-text{
	font-size: 1.15em;
}

.table{
	display: table;
	margin: 0;
}

.table>div{
	display: table-row;
}

.table>div>.cell{
	display: table-cell;
	vertical-align: middle;
	width: 50%;
}

.offer-bg-img {
	background: url('../img/offer-img-1.jpg') right;
	background-size: cover;
	height: 100%;
	display: block;
}

.offert-img{
	display: none;
}

#set-height{
	overflow: hidden;
}

.main-img-sm{
	display: none;
}

.bg-img{
	background-size: cover;
	background-position: right;
}

.custom-paddings p {
	margin: 0 0 5px 0;
}

.home-img{
	width: 100%;
}

.pie-chart-img{
	width: 71%;
	margin: 20px auto 0;
	display: block;
}


.offer-img{
	float: left;
}

.offer-text{
	float: right;
}

.motivation-systems .offer-img{
	float: right;
}

.motivation-systems	.offer-text{
	float: left;
}

.navbar-collapse{
	padding-right: 0;
}

.about-us a{
	text-decoration: underline;
}

.partners.carousel .item{
	height: 150px;
}

.partners .carousel-caption{
	display: table;
	width: 70%;
	padding-top: 30px;
	height: 100%;
}

.partners .carousel-caption .row{
	display: table-row;
}

.partners .carousel-caption .row > div{
	display: table-cell;
	height: 90px;
	vertical-align: middle;
	float: none;
}

.phone-img{
	height: 40px;
	width:28px;
}

.envelope-img{
	height: 29px;
	width: 41px;
}

.navbar-toggle{
	border: 1px solid #ccc;
}

.navbar-toggle .icon-bar{
	background: #ccc;
}

.graph-img{
	padding-left: 35px;
	font-weight: bold;
}

.work-title{
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	padding-bottom: 1%;
}

.work-container{
	max-width: 800px;
	margin: 0 auto 50px;
}

.work-content{
	padding: 0 10px;
	font-size: 1.2em;
}

.work-content ul{
	margin-left: 30px;
}

.work-slogan{
	width: 275px;
	border: 1px solid black;
	padding: 15px;
	margin: 50px auto;
	font-size: 1.3em;
	background: #fff;
}

.work-slogan:after{
	content: '';
	display: table;
	clear: both;
}

.work-slogan img{
	display: block;
	float: right;
	width: 150px;
	margin-top: 30px;
}

.list-title{
	/*padding-left: 20px;*/
	text-align: left;
	clear: both;
	background: #025e92;
	color: #fff;
	padding: 3px 10px;
	font-size: 18px;
}

.work-title-padding{
	padding: 0 10px;
}

.work-image{
	max-width: 100%;
}

.job-offer-list{
	text-align: left;
	font-size: 18px;
	padding-left: 20px;
}

.contact-wrapper{
	overflow: hidden;
}

.aboutus-img{
	background-image:url(../img/about-bg-1.png);
	position:relative;
	padding:15px;
	overflow: hidden
}

.white-backdrop{
	background: transparent;
}

.col-img .main-img-sm{
	display: none;
}

/*----------- info -------------------*/
.info-icon{
	font-size: 1.3em;
	cursor: pointer;
	line-height: 0.7;
}

.info-icon:after{
	content: 'ⓘ';
}

.info-label{
	cursor: pointer;
}

.info-content{
	display: none;
	font-size: 0.85em;
	line-height: 1.1;
	color: #173256;
	border-left: 1px dotted #173256;
	padding-left: 10px;
}

.info-content a{
	text-decoration: underline;
}

.tooltip-inner{
	max-width: 500px;
	padding: 5px 15px;
}

/*---------- RESOLUTIONS -------------*/

@media (max-width: 1200px) {

	.wrapper h2, .wrapper .contact-wrapper{
		height: 25%;
	}

	.about-img {
		right: -15px;
	}

	.main-desc, .offer-desc{
		display: none;
	}

	.navbar-footer li a{
		font-size: 14px !important;
		padding-right: 7px;
	}
}

@media (max-width: 992px) {
	.about-img{
		position: relative;
		padding-top: 50px;
	}

	.main-desc{
		display: none;
	}
	.fast-contact{
		display: block;
	}

	.phone-img{
		height: 30px;
		width: 22px;
	}

	.envelope-img{
		height: 24px;
		width: 31px;
	}



}
@media (max-width: 767px) {

	.col-img .main-img-sm{
		display: block;
	}

	#main-section-img{
		display: none;
	}

	.white-backdrop{
		display: block;
		background: rgba(255,255,255,0.7);
	}

	.chart {
		margin: 0 15%;
	}

	.chart>li{
		margin: 0 3% 0 3%;
		width: 26%;
	}

	.chart>li:nth-of-type(-n+4){
		display: none;
	}

	.aboutus-img{
		background-size: cover;
	}
	#main-section{
		padding-bottom: 45px;
	}

	.navbar-collapse{
		margin: 0;
		padding: 0;
	}

	.navbar-collapse .navbar-nav{
		margin: 0;
	}

	.navbar .navbar-nav{
		padding-right: 0;
	}

	.navbar .navbar-brand, .navbar .navbar-nav li a{
		height: auto;
		line-height: 12px;
	}

	.nav.navbar-nav.navbar-right{
		width: 100%;
	}

	.nav>li:not(:last-child){
		border-bottom: 1px solid #ccc;
	}

	.nav>li{
		margin-top: 10px;
	}

	.nav>li>a:first-child{
		padding-left: 10px;
	}

	.phone-img{
		height: 40px;
		width:28px;
	}

	.envelope-img{
		height: 29px;
		width: 41px;
	}

	.slider-arrow.left {
		left: 5px;
	}

	.slider-arrow.right {
		right: 5px;
	}

	.about-img {
		position: static;
	}

	.offert-img{
		display: block;
		width: 100%;
	}

	.offer-bg-img{
		display: none;
	}

	.phone-img{
		margin-right: 13px;
	}

	.table.reset-sm{
		display: block;
	}

	.table.reset-sm>div{
		display: block;
		width: 100%;
	}

	.table.reset-sm>div>div{
		display: block;
		width: 100%;
	}

	.table.reset-sm>div>div h2{
		margin: 0;
		padding-top: 20px;
		padding-bottom: 10px;
	}

	.title{
		font-size: 16px;
	}

	.main-img-sm{
		display: block;
		width: 100%;
	}

	.wrapper h2{
		padding: 0;
	}

	.pie-chart-img{
		width: 42%;
	}

	.bar-chart-img{
		width: 42%;
	}

	.offer-img{
		width: 100%;
	}

	.offer-text{
		width: 100%;
	}

	.graph-img{
		text-align: center;
	}

	.info-label{
		cursor: default;
	}
}

@media (max-width: 600px) {
	.chart{
		margin: 0 5%;
	}
}

@media (max-width: 500px) {
	.navbar-brand{
		width: 250px;
	}

	.fill-button-wrapper{
		text-align: center;
	}
}

@media (max-width: 440px) {
	.chart{
		margin: 0;
	}

	.chart>li {
		margin: 0 1% 0 1%;
		width: 30%;
	}
}

@media (max-width:1200px) and (max-height: 767px){
	.wrapper h2{
		margin-bottom: 45px !important;
		margin-top: 30px !important;
	}
}

@media (max-height: 767px) {

	.wrapper h2{
		padding: 0;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	.wrapper .contact-wrapper{
		margin-bottom: 15px;
	}

	.wrapper h2.last{
		margin-bottom: 30px;
	}

	.wrapper .main-desc{
		margin-top: 15px;
		margin-bottom: 15px;
	}

}

@media (max-height: 650px) {
	.fast-contact{
		display: none;
	}
}

@media (max-height: 600px) {

	.main-desc{
		display: none;
	}

	.main-image{
		background: url('../img/people-on-stairs-mobile.jpg') center 25%;
		background-size: cover;
	}

	.spacing-5 span{
		font-size: 20px !important;
	}

	.wrapper h2{
		margin-bottom: 30px;
	}

	.wrapper .contact-wrapper{
		margin-bottom: 15px;
	}

}


.style3
{
	width: 119px;
	height: 90px;
}
.style4
{
	color: white;
}
.ui-button-text-only .ui-button-text {
	padding: 0;
	font-size: 16px;
}
.ui-dialog .ui-dialog-buttonpane {
	padding:0;
}
.ui-widget-content
{
	background-image: none;
	background-color: #1F2024;
	color: White;
}
.ui-widget-header  {
	background:none repeat scroll 0 0 #111111;
	border:1px solid #555555;
	color:white;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
	background: #111111;
	color: White;
	border:1px solid #555555;
}
#flash_box
{
	font-size: 16px;
}
.style6
{
	color: #C3FF2F;
}

/**********************************
 * Survey monkey
 **********************************/

.smcx-embed, .smcx-embed>.smcx-iframe-container{
	width: 100% !important;
	border: none !important;
}

.smcx-widget-footer{
	display: none !important;
}

.smcx-iframe-container{
	height: 600px !important;
}


/*-----------------------MODAL--------------------------------------*/

.ui-button-text-only .ui-button-text {
	padding: 0;
	font-size: 16px;
}
.ui-dialog .ui-dialog-buttonpane {
	padding:0;
}
.ui-widget-content
{
	background-image: none;
	background-color: #122845;
	color: White;
	padding: 0;
	border: none;
}
.ui-widget-header  {
	background: #122845;
	border-bottom: 1px solid white;
	color: white;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-radius: 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
	background: #111111;
	color: White;
	border:1px solid #555555;
}
#flash_box
{
	font-size: 16px;
}

.new-logo{
	padding-bottom: 20px;
	display: block;
	cursor: pointer;
}

.ui-dialog-buttonpane, .ui-button{
	display: none;
}

.ui-widget-overlay{
	background: #000 50% 50% repeat;
	z-index: 1040;
}

.off-screen {
	position: absolute;
	top: -5000px;
	left: -2000px;
}

.blog .entry .entry-title {
	margin-top: 30px;
	margin-bottom: 50px;
	font-size: 2.5em;
}

.blog .entry .entry-body {
	margin-bottom: 50px;
	line-height: 1.5;
	font-size: 16px;
}

.blog .entry-body .highlight{
	font-family: 'Merriweather', serif;
	font-size: 1.5em;
	font-style: italic;
	color: #2a9ee4;
	text-shadow: 2px 2px rgba(0,0,0,0.1);
	line-height: 1.2em;
	margin: 20px 10px;
}

.blog .entry-body h2, .blog .entry-body h3 {
	margin-top: 30px;
}